Subject: abipalve
From: "Jaanus Jakob Murd" <[email-masked]>
To: "Info - RAM" <[email-masked]>
Date: Tue, 28 Jul 2026 10:27:54 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere austatud Rahandusministeerium.

A/Ü Gvozdika kinnistu Saialille 26 Narva kat. Tunnus 51107: 006:0080 
omanikud on õigustatult hirmul uue veeuputuse  ees. Nende kinnistu taga 
kasvab kuusk mis on seisukorraga ohuks  Kudruküla ojas vee äravoolu täieliku 
sulgemisega. Omanikud pöördusid Narva linna poole raieloa saamiseks aga 
Narval ei ole õigust sellele puule raieloa andmiseks, sest puu kasvab 
riigile tagastatud  kinnistul  Kat. 51101:001:1067.

Põõrdusime Maa ja ruumiameti poole aga ka neil ei ole võimalik sekkuda sest 
see kinnistu on Teie halduses. Seis on jama.  Mida teha edasi me ei tea ja 
ootame hirmuga sügist . See on kellegi tegamata töö mis on vesi  vaenlase 
veskile. Jään ootama lteiepoolset lahendust sellele olukorrale.

Ette tänades .A/Ü gvozdika Juhatuse esimees.

Jaanus Jakob Murd 56229314